#stacks_in_26_page15 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page15 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page15 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page15 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page15 .fluid-image.align-right img {
  float: right; }
 #stacks_in_330_page15{ overflow:hidden;height:20px; } 
#stacks_in_68_page15 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_68_page15 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_68_page15 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_68_page15 .fluid-image.align-left img {
  float: left; }

#stacks_in_68_page15 .fluid-image.align-right img {
  float: right; }
#stacks_in_499_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_499_page15 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_499_page15 #jwresp_col2_stacks_in_499_page15{ float:right; width:51%}@media screen and (max-width:600px){#stacks_in_499_page15 #jwresp_col1_stacks_in_499_page15,#stacks_in_499_page15 #jwresp_col2_stacks_in_499_page15{width:100%;float:none;display:block}#stacks_in_499_page15 #jwresp_col1_stacks_in_499_page15{margin-bottom:15px}}
#stacks_in_213_page15 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_213_page15 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_213_page15 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_213_page15 .fluid-image.align-left img {
  float: left; }

#stacks_in_213_page15 .fluid-image.align-right img {
  float: right; }
#stacks_in_512_page15{text-align:justify}

#stacks_in_512_page15 {
	padding:  5px;
}
#stacks_in_514_page15{text-align:justify}

#stacks_in_514_page15 {
	padding:  5px;
}
#stacks_in_510_page15 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_510_page15 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_510_page15 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_510_page15 .fluid-image.align-left img {
  float: left; }

#stacks_in_510_page15 .fluid-image.align-right img {
  float: right; }

#stacks_in_510_page15 {
	margin: 15px 0px 10px 0px;
}
 #stacks_in_342_page15{ overflow:hidden;height:40px; } 
